<core:FragmentDefinition xmlns="sap.m" xmlns:core="sap.ui.core" xmlns:app="http://schemas.sap.com/sapui5/extension/sap.ui.core.CustomData/1">>
	<Dialog icon="sap-icon://request" id="dlgComentarioIncidente" title="Comentario Incidente">
        <TextArea id="textAreaComentarioIncidente" value="{modeloComentarioIncidente>/Texto}" width="100%" rows="8" placeholder="Ingrese un comentario"/>
		<beginButton>
			<Button type="Accept" id="btnGuardarComentarioIncidente" visible="{= ${cabeceraOrden>/estatus} === 'A' ? true : false }" text="Guardar" press="onGuardarComentarioIncidente" icon="sap-icon://save"/>
		</beginButton>
		<endButton>
			<Button type="Reject" text="Cancelar" press="onCancelar" app:id="dlgComentarioIncidente" icon="sap-icon://decline"/>
		</endButton>
	</Dialog>
</core:FragmentDefinition>